package com.tjk.entity;

import java.util.List;


public class PerformanceChart {
	private String name;
	private List<?> data;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public List<?> getData() {
		return data;
	}
	public void setData(List<?> data) {
		this.data = data;
	}
	@Override
	public String toString() {
		return "PerformanceChart [name=" + name + ", data=" + data + "]";
	}
	

}
